The ddc-base package

[ Tags: compilers-interpreters, deprecated, library, mit ] [ Propose Tags ]
Deprecated. in favor of ddc-core

This package re-exports the main external dependencies of the Disciplined Disciple Compiler project.

Properties

Versions 0.2.0.1, 0.2.1.1, 0.2.1.2, 0.3.1.1, 0.3.2.1, 0.4.1.1, 0.4.1.2, 0.4.1.3, 0.4.2.1
Dependencies base (==4.5.*), containers (==0.4.*), parsec (==3.1.*), transformers (==0.2.*), wl-pprint (==1.1.*) [details]
License MIT
Author Ben Lippmeier
Maintainer benl@ouroborus.net
Category Compilers/Interpreters
Home page http://disciple.ouroborus.net
Bug tracker disciple@ouroborus.net
Uploaded Wed Feb 15 13:09:07 UTC 2012 by BenLippmeier
Distributions NixOS:0.4.2.1
Downloads 2007 total (11 in the last 30 days)
Rating 0.0 (0 ratings) [clear rating]
  • λ
  • λ
  • λ
Status Docs uploaded by user
Build status unknown [no reports yet]
Hackage Matrix CI

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees